Extending Qt Creator Manual | IntValue

Extending Qt Creator Manual 4.5.2

# IntValue Class

(QmlJS::IntValue)

Inherits: | QmlJS::NumberValue

- List of all members, including inherited members

## Reimplemented Public Functions

virtual const IntValue * | asIntValue() const override

- 2 public functions inherited from QmlJS::NumberValue
- 29 public functions inherited from QmlJS::Value

## Member Function Documentation

### `[override virtual]` const IntValue *IntValue::asIntValue() const